---
search:
  tags:
    - Third-Party Link
    - PUT
seo:
  description: >-
    Creates… Reference for the PUT
    /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}/relationships/{item_id}
    endpoint in the Management API.
sidebar:
  label: Link a third-party link to a product
  badge: PUT
title: Link a third-party link to a product
type: openapi-operation
---
Creates an association between a third-party link and a product

`PUT /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}/relationships/{item_id}`

**Responses**

- `200` — Relationship created successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `404` — Product not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
